﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SharedCode.Localization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class AppStrings {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AppStrings() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("SharedCode.Localization.AppStrings", typeof(AppStrings).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to About.
        /// </summary>
        public static string AboutActionName {
            get {
                return ResourceManager.GetString("AboutActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to About.
        /// </summary>
        public static string AboutPageName {
            get {
                return ResourceManager.GetString("AboutPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to active.
        /// </summary>
        public static string ActivePropertyName {
            get {
                return ResourceManager.GetString("ActivePropertyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to _AddProjectRoomPartial.
        /// </summary>
        public static string AddProjectRoomPartialPageName {
            get {
                return ResourceManager.GetString("AddProjectRoomPartialPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to sharedcodeinfo@gmail.com.
        /// </summary>
        public static string ApplicationEmailAdres {
            get {
                return ResourceManager.GetString("ApplicationEmailAdres", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shared Code.
        /// </summary>
        public static string ApplicationTitle {
            get {
                return ResourceManager.GetString("ApplicationTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ChangeLanguage.
        /// </summary>
        public static string ChangeLocalizationActionName {
            get {
                return ResourceManager.GetString("ChangeLocalizationActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CheckIsPublicAccess.
        /// </summary>
        public static string CheckIsPublicAccessMethodName {
            get {
                return ResourceManager.GetString("CheckIsPublicAccessMethodName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CodeRoom.
        /// </summary>
        public static string CodeActionName {
            get {
                return ResourceManager.GetString("CodeActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Code.
        /// </summary>
        public static string CodeControllerName {
            get {
                return ResourceManager.GetString("CodeControllerName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CodeRoom.
        /// </summary>
        public static string CodePageName {
            get {
                return ResourceManager.GetString("CodePageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ConfirmAccount.
        /// </summary>
        public static string ConfirmAccountActionName {
            get {
                return ResourceManager.GetString("ConfirmAccountActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ConfirmAccount.
        /// </summary>
        public static string ConfirmAccountPageName {
            get {
                return ResourceManager.GetString("ConfirmAccountPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to culture.
        /// </summary>
        public static string CookieCultureName {
            get {
                return ResourceManager.GetString("CookieCultureName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ResetEmailSended.
        /// </summary>
        public static string EmailResetConfirmationMessageTag {
            get {
                return ResourceManager.GetString("EmailResetConfirmationMessageTag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ErrMsg.
        /// </summary>
        public static string ErrorMessageTag {
            get {
                return ResourceManager.GetString("ErrorMessageTag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ForgotPassword.
        /// </summary>
        public static string ForgotPasswordActionName {
            get {
                return ResourceManager.GetString("ForgotPasswordActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ForgotPassword.
        /// </summary>
        public static string ForgotPasswordPageTitle {
            get {
                return ResourceManager.GetString("ForgotPasswordPageTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Home.
        /// </summary>
        public static string HomeControllerName {
            get {
                return ResourceManager.GetString("HomeControllerName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Index.
        /// </summary>
        public static string HomePageName {
            get {
                return ResourceManager.GetString("HomePageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Index.
        /// </summary>
        public static string IndexActionName {
            get {
                return ResourceManager.GetString("IndexActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to _LanguagePartial.
        /// </summary>
        public static string LanguagePartialPageName {
            get {
                return ResourceManager.GetString("LanguagePartialPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string LoginActionName {
            get {
                return ResourceManager.GetString("LoginActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string LoginControllerName {
            get {
                return ResourceManager.GetString("LoginControllerName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Login.
        /// </summary>
        public static string LoginPageName {
            get {
                return ResourceManager.GetString("LoginPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Logout.
        /// </summary>
        public static string LogoutActionName {
            get {
                return ResourceManager.GetString("LogoutActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Privacy.
        /// </summary>
        public static string PrivacyActionName {
            get {
                return ResourceManager.GetString("PrivacyActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Privacy.
        /// </summary>
        public static string PrivacyPageName {
            get {
                return ResourceManager.GetString("PrivacyPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Private.
        /// </summary>
        public static string PrivateString {
            get {
                return ResourceManager.GetString("PrivateString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ProjectRoomLogin.
        /// </summary>
        public static string ProjectRoomLoginActionName {
            get {
                return ResourceManager.GetString("ProjectRoomLoginActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to _ProjectRoomPartial.
        /// </summary>
        public static string ProjectRoomPartialPageName {
            get {
                return ResourceManager.GetString("ProjectRoomPartialPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Public.
        /// </summary>
        public static string PublicString {
            get {
                return ResourceManager.GetString("PublicString", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Register.
        /// </summary>
        public static string RegisterActionName {
            get {
                return ResourceManager.GetString("RegisterActionName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Register.
        /// </summary>
        public static string RegisterPageName {
            get {
                return ResourceManager.GetString("RegisterPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ResetPassword.
        /// </summary>
        public static string ResetPasswordAction {
            get {
                return ResourceManager.GetString("ResetPasswordAction", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PwdResetMsg.
        /// </summary>
        public static string ResetPasswordMessageTag {
            get {
                return ResourceManager.GetString("ResetPasswordMessageTag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ResetPassword.
        /// </summary>
        public static string ResetPasswordPageName {
            get {
                return ResourceManager.GetString("ResetPasswordPageName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Title.
        /// </summary>
        public static string TitleParameterName {
            get {
                return ResourceManager.GetString("TitleParameterName", resourceCulture);
            }
        }
    }
}
